.posts-wrapper{
    display:flex;
    gap:15px;
    flex-wrap:wrap;
}
.post-head a{
    text-decoration:none;
}
.featured-posts{
    padding:53px var(--horizontal-padding);
    padding-top:30px;
}
.post-item{
    background-color:rgba(249, 248, 243, 0.95);
    box-shadow: 0px 0px 15px 0px rgba(25, 25, 21, 0.15);
    display:flex;
    flex-flow:column;
    flex-basis:calc(33.33% - 10px);
}
body.search .post-item{
    height:100%;
}
.post-item .post-item-wrapper{
    padding:20px;
}
.item-meta{
    margin-top:auto;
/*     width:75%; */
    font-weight:300;
}
.item-meta > div{
    margin-top:30px;
    border-top: 1px solid rgba(135, 133, 120, 0.5);
    padding:20px;
    padding-top:10px;
}
.post-item .excerpt{
    margin-bottom:14px;
    font-family:var(--text-font);
    font-size:var(--content-font-size);;
}
.post-item .post-head a{
    flex-shrink:0;
}
.post-item .post-head{
    display:flex;
    gap:15px;
    align-items:center;
    margin:20px 0;
    justify-content: space-between;
}
.post-item .post-head img{
    border-radius:50%;
    aspect-ratio:1/1;
    object-position:center;
    object-fit: cover;
    width: 150px;
    height: 150px;
}
.post-item .terms{
    list-style-type:none;
    margin:0px;
}
.post-item .terms li{
    margin:0px;
}
.post-item .terms a{
    font-weight:600;   
}
body #page-wrapper .aktuelles .post-head h3{
    font-size:18px;
    font-weight:600;
}
body #page-wrapper .aktuelles .post-head{
    display:block;
    margin-bottom:15px;
}
body.blog-6 #page-wrapper .aktuelles .post-head{
    display:flex;
    flex-wrap:wrap;
}
body.blog-6 #page-wrapper .aktuelles  .post-item-aktuelles .post-head:after{
    margin-top:0px;
}
body #page-wrapper .aktuelles .post-item-aktuelles .post-head:after{
    content:'';
    margin-top:10px;
    height:5px;
    width:66.66%;
    display:block;
}
body #page-wrapper .aktuelles .post-item-aktuelles:nth-child(odd) .post-head:after{
    background: linear-gradient(90deg, #E1D167 0%, rgba(225, 209, 103, 0) 100%);
}
body #page-wrapper .aktuelles .post-item-aktuelles:nth-child(even) .post-head:after{
    background: linear-gradient(90deg, #87B3BC 0%, rgba(135, 179, 188, 0) 100%);
}
.post-item-aktuelles .excerpt{
    font-size:18px;
    overflow: hidden;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.title-wrapper{
    display:flex;
    gap:10px;
    margin-bottom:39px;
    align-items:center;
}
a.more{
    color:rgba(135, 133, 120, 1);
    display:inline-flex;
    gap:5px;
    align-items: center;
    text-decoration:none;
    border-bottom:.8px dotted;
}
a.more:hover{
    border-bottom:none;
}
a.more:after{
    content: "\f345";
    display:block;
    font-family:'dashicons';
    font-size:12px;

}
body #page-wrapper .title-wrapper h2{
    margin-bottom:0px;
    margin-top:0px;
}

.nl-form{
    display: flex;
    flex-flow: column;
    margin-left: auto;
    gap: 10px;
    background-color:rgba(112, 44, 72, 1);
    padding:20px;
    color:rgba(239, 237, 229, 1);
    flex-basis:calc(33.33% - 10px);
    border-radius:2px;
}
.nl-form a{
    color:rgba(239, 237, 229, 1);
}
.nl-form > b{
    font-size:18px;
    font-weight:600;
}
.consent{
    font-size:14px;
}
.nl-form input[type="submit"]{
    background-color:transparent;
    border:1px solid;
    border-radius:6px;
    padding: 9px 26px;
    font-weight: 400;
    font-size: 14px;
}
.nl-form .btn-wrap{
    text-align:right;
}
.nl-form input:not([type="submit"]){
    transition:opacity 0.4s ease-in-out;
}
.nl-form input:not([type="submit"]):hover{
    opacity:0.8;
}
.nl-form input[type="email"]{
    font-weight:300;
    font-size:13px;
    font-style:italic;
    border-bottom:1px solid;
    border-radius:0px;
    padding:13px;
    color:rgba(239, 237, 229, 1);
    border:none;
    border-bottom: 1px solid rgba(239, 237, 229, 1);
    background-color:rgba(0, 0, 0, 0.1);
    text-align:center;
    border-top-left-radius:7px;
    border-top-right-radius:7px;
}
.nl-form input::placeholder{
    color:rgba(239, 237, 229, 1);
}
.nl-form input[type="submit"]:hover{
    background-color:rgba(239, 237, 229, 1);
    color:rgba(112, 44, 72, 1);
    transition:all 0.4s ease-in-out;
}